<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>637, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ9JREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRHUZARMANMSggjChElGVYh11W
        BYZhkVVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9pxPxH62oWuA7VEWMCMVAZskUGEdg09Z
        +aRJbIqKMpszpMwaB5XYtY8dWCw10Ut6+ry2xvw87giTiCzZUORRhriTDNedGW64MCScYrjlzpAmYUg/
        zSASsaFbHuwKAbRIE8cMetYfYg4zi4uWDNeOM0QJGX6wZYi2IyMODDfd/g2XBTDknWPIJCP25syZ2ppH
        mvCXTGAbEwTtZXXf2zCcsWAItZqENA89ZHjq4eYpTcQIVYZNSUczkOnHkOXPcFXM6gQC9j7Bp/8lA1es
        2IrgvQx+OxkK/FYD+U5AjhiQkbJFQK4Dis4a49qJkS7gXZHhO9IVhguYA8EXkpTHbSL8ANt/5itK9wkt
        oIDgmSeALBKHZ9M1056uYkQcobHgwZDqPSI+NratZsEEXk2aPG4DoZbMxducoe/GNxT5SYqYTBS4AoVu
        lI1TBKdnOQ7I8TVArIghiUykeDH85shgvoGFEfg90rRxG7i8n0lCv2YEdCGQI13dgRIJUOoH3PYaMSFz
        RGPkh7jy7cgg5bPkFzGD2Zrh2fAxSX3cBgItmFumUJ2iJhA3wKHlAcDd4BET+WQszxkou4jyX21RneyC
        4utCFFzbg4M714cT+JO/ZODQuhcWl4r0BpFLcK4iDwL7AxVkotiHwCHoVyShND0WkZfPQeJxCp5OIgT6
        iOHp4pw/bdq0PWTgJZLSuLIwbx6b1Ouj14ms4zT4aODxlHMThZ5AZTge1mUj/PIFXIiMQkLpHaS3deOi
        QjFwObPwseu58x221gcbTd9++4vRcTCu2aDce8G4BEkHaMTbjZiQ0cArCcAjgoeEBEGmqEfrQC9a+npR
        1dmJ6w1tvWekd6rcpTVVrvFF944Lj3avNDHZSSZmjmdKKrWeNw5CjBmQehiQ2gIZdhisSUAERS6VK9A2
        8Bi9g0/Q/rgH1Q86kKZQPAyUllV5JxZVOSZXyp0SCpv37zaXq6iovEUG1MbcFRkS/Xd9RauGkGwN3KJM
        5PmgKvtnBIZHorbvEbr6+9A/0I+HZEQkEg9J65of+KcWV3onllU5J5RXO6fW14oCAnoMli71ILjueJbn
        qc0BhmmI3Aok0npQcgm/RgTjx9wyVHf3Qt79EPd7e1Db2YWsxvu9V2UVVdyAZ1J59cn4UrnrLXm9x83S
        NtPNG+MJ/jbpxbFmQVm4VXNFj2RxKyK30AyIQMhpN8TVdCKvtQNl9ztR1PY7RS8air7d0BVe1NTuQ+k/
        lVBWbfdbqdwzpbrBKaG+2WKXeRGBd5M0xmTgsYuutvwbnZjSfTqD/V5LaCC6IdDTEZF3W3FL0YKkmiak
        1TQjsaIBv5Q04GKBYuBCXl33yfgSue0vpTW+0qomUUpDy67PzQoJ/B2Jb9X/36fXddkbbYd02h+I9dEl
        0kWezSYUFhXiyjlfhGRUILy8HRFl9/FjXi2iiurwQ2EdrtJ9cHoNRCk1faKU+s4LsoYWT6m8fe0qk+tj
        MsAj5/A+H0MM+BnhodMS5FuvQXRKLmJi4+AVGoOg4oe4mFWLy7kKhObU4mJ2LYIyFPCX1sDlhpy+KwZE
        mXXdnleuPtLQ0AgZUxf0H9O91um0FAj6GwbPGKPPywD1FnORfGgLiuMi4OFwHAFJdxGQ1Yiz6QoEkPyl
        CnimEDyxBpdljQjJaUVQbGO/mZ7e4JQpU/wNDAwsyMSs/7kyPrFfoJ+8buHTJxIjPDltiD4fIzxyX4Yu
        Rz00HdBGg+0qlIR5wEV8HL7JVfDKaIVE2gDflDqcy2hAWEELPFJbECxrhdWerxASHMQHaa974PmnyzVn
        rh9dGZ+/PHdZ6jg0ffcaetwM8MjVAD0uS9HpqI8O0RK0CXXRfPg1tPiYoYhMOB09CP+waASmKeCd3grv
        tDZckrUhNDoe27eawlciQfvvHbhT14YfrU2RbcxkSyawtWRiynMz0bJrnrT1qC4eOOjjwUk9dIj10M7h
        xxajyeY11B9YiJq981ErfAt137siyu0oPI5YwdPOBu7CQxDv24nzRyyR7SWGq/gEiu/W49ewY+j7+T3A
        YxVq1qvm/V2NrXymiW2MCe5un/17m3AxWo/pUsSLh8EttrpoosgbDi6EwnI+qi20UfGFFkrNF6DSbisU
        PtZQBNhDflqIMvE+yL7cjDLfU3CT+OPsoc/QE/kObeNWQJI54LUGdetVC1ersjf+y0T5B2ozRR9oDvFI
        m75bhEYb0qFFuGe9CPVWBN9H8N06qNwxD2XbX8XtjzSRv+VlZG9+CenrZyNl1Uwkvj4d8QYvImGlDnK8
        nFFvugSDQiMgYTvVE/uB5C8A77W4t1GteL3qcHdM/bM7Cv6prpdrqoE6qwWQ755P14WotVwwDJZ/rYOq
        r7RxZxRevE0TBR/MRc47GsjcMAfStbOQsmIGrhu+iN/01fDzwqmINdJE4fEjaP/EsBt2hkD8pyMmUnYA
        PqvRYDq7fMtHnx4kAzNIAla0bsbS5HWznpZt1xqORrGPoLu1UblLG3e/nIcKc0r7p6/iDzg3m7VxDtLe
        nIXkVepIWjkDZxnVhZQBbiD61ckIU58M6eHD9VGGSjdxbBkQ9zEVM3tpc/sMP/30Ew7b21cQnO+Ww/Xj
        xO8N1awTjCd3J/1DHZU7tVHF4Tu0Uf65FsrMXkERpb3w/ZeR+64GZJvnIOOtOUhdQ9GvVEfyCnWcn6iM
        2EWqCJs+ESJlpSEnxgqMBYJLNO+8bhpPiMMRPSDaFPeaapGVW4jly5fz8u0b0lxugM/PWcsmKZuJtVTC
        o3RfuJ9oPB2pb8yEbJMG8t97GfmU9vz35yKPouepT6HI45dOQ5QWRTuDoIwN+TGmoFLomiZj56k9f5IN
        aRPV6CaZRiwmzM8d0qx8uLi6QldXN5Te7SDN/mOTENANr2BepwPeTuPJSu5mqhOu2KhOuOGipnzbZ6qg
        VjJR0OqhzNpcGau3Z6xsP2NpHzIW8zpjl6gMPjcKFdOVV0NrSDokvhVP1jcxefOoUNxsZGQcpqOjc0lJ
        SYnXCptG3//hYTgTKqQ5pCWkN0m8yiUWE5IcSS6j4vfkg307CuTnARMSPxnx//PDyX/WhPw7eWV7STxy
        3v88/c88S3Ij/AVfuXhW+A/5wXP+KIBD+L026ZVRIB9M3DyHPmvJ5c/41ONt8bTzUm0Y/i+q0weJNCsS
        eQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXZJREFUSEuVlQtQ
        VFUYx10VG1ptyTRkIIGZdCrLwcnHWIZKbEGhRjAyPkJSUUMzKwxwXS4sw0NRBwUCV1aGZRFQiJGXqJGK
        CZIoEgjyEkSXBSRZXN4s++87zFIqC9aZ+c3de+49//89337fd3gTxhnbth03EgiMjs6caeTa0vKkTaV6
        kDc42J2Vlhb5By3rJ6BnPJmxnwUH54Y0NraCDZ0OqKxsAsdJdN7ex+o3bPA76uy8w45Wv0xMJHj/yyU8
        XM6XSi91Dqs/N5hZVdUDMuN0O3cGNbi6ekWtWuUhJAM+Mek/GUkkeU43btQa0h81FxoaDReX7ToXF88m
        B4evQvh8vimZGI1r5O+fFqxWd73QIDY2Abt2RaCoCEhNfQiRKAXz59vGk7j1uCY+Pinp/6pTTAyMgYF+
        rFsnhp9fEhYu/BjFxYOorgYcHNxbSHwdMWPMXYSEZNxkmgMDQ9BqDRtkZJzDli2HEB6eD7FYiuZm4NEj
        YNGiZVUkLCYsxzLgRUfntgwNAb29g+joUONUkgJBAQGQSAIgk0qhVD5EWlpe/6xZs5OXLl3RsHHjt7h4
        UY3lyw8NCQSvykl4L2Fh0OD8+fN8jvtV29c3hGZlC04mJqGwqQXlWqDgCXDmTiuiZHIkK1K6SCCBstTb
        zMz0iKWldeq0aSZSmjtIOBACgwYJCRfelkiidO3tnYiTK9BOoeollP1DKHncj9wHvTh1H8Npam5uHkki
        tsS7xKeEK/ER8fqYKRsTky4sK7uHs2czca25A2oS11Ly1/ZoUdTei6z7PVBUaaC42wVPj023SMiRmE5M
        019ZPbDie2awShyuxqCg2E337qko3kG4rgHqurWo1AzgOonnq3qQXqfByXI1Eqp18Pb21tCSH/TxHl3N
        hw9XTI+Pr01UKMpvisUZIfb2HnN27BDta2h4BC4wEDktwG/KHlxW9SKvqRtn6zVIquxE9G01FDVD2Ldf
        zP6HMOJNg/EODs5K0WhYhIG2NloYnd7l4rKnrqKiGZERxyCnMJyu78bp2k6kEvIKNWJud0B6S43EGh22
        bt18h4QP6A1G7yAiIlOtUnVApVKjr4/ShIZGQ4Kn85Cbk49jinRIq7Q4UdaJ4yR89OZjxJSqEV81AC4z
        X2tjY5NlaW0dpDcYFfcJ/v4JNYWFNVSFdSgvb0JjYxvU6u5hI612ENLYGEQmZyLqdjci/6T78kHIyDA+
        6woOBAXg4uXfwfn4PLF7zXiVPi2f3YWXV6gHx50ZSE8vpkKpQEFBFUpK6nH3rhJ0BgwbFVy5Agknhq9o
        P/z2czgYEjqcooyCostola4E1s6Ak6lhE8GSJU5fb94svsoWJCVdQ05OGfLzK2hX9WRWAy+vfXRfgkuX
        iil0v6C2VoPMrGwNy6D7hz4E6ncD2WuBDWZwMxd8+fxOWP9mTcl27lwbf2fn7dd8fTmdTFaA7OwKhIXJ
        sGbNN3B03Ii9e6NhZ+eEuLhbWLlSeNWYx5PDkQ/IHYHq74BzbsB6ARznz3HX18M//wn7wYrDirC3snrL
        Xyh0K9yzh9OJRD9TOz5ADS0Xzs6e8PQMRGBgMkxNTRPpXZGZ0cT1+GwqEPcJnUJb0SrzhI9PYAc9Y6cd
        K7xnBtvNVIL1cnsLCytu2TK7G3Z2Djo/vxMIDc3EkSMXaBdCFY/HO0HvfMEKzPKlSSsgnILm4NUorVFi
        vbt7Nc3/RMw2WBs0+bSR0MJidti8ee+VLl68um/BgvdrjI2N2YEiIt4hprCPmjV5gq2Xr+9fbm5upSYm
        JjKa+56Zj2UwMj9ixKr0c8KbCCF+JFhDe4UYaTEsxEv0wrvp+oE+Gi/yGH4+mWCt9w2CmbErC+XThcWM
        jPVfbT7y/G8Gt7riI7KIyAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYtJREFUSEuVlXtM
        U2cYxsvmJkaWuYFjEZJlW3QyNGbRjUGW6R/EES6CDqaIDnVbxkUdKAoqclG5RHHcjKAGBnIVBLlTV0oL
        DNIhyBBhtdwE2kJLaykCgkyevd9Zs5moOE7yyznt6Xme532/r+8x4r34MJrnHua59/xbeXl5286diz0Y
        ExMTFnXm1PnTERFpZ05HFkafjv417nycJDE5WZqUlNRGT1sQixdskJ6eXisf0WBI/QBy3SSUE3NQTgND
        M0DPI0BG1+HhEXOrV68OJPH3iFcWZJKYmBil0Oox/hegJjHlJDDwkITHgM4HQIcOEHQMwmHz5l9I2I4w
        XpBBZGSka+Otduge/yM+NAH0jwPdekBKJnfJoIM+Hzrg20TCOwjTBRm4uLiYXy8pezxKBgoyYLSonqBC
        NoP0PyZxtlGP47VjcI3/7ZHVkaLrq4LL/M9FnrS5EB//5d69e5eT2SJivo3BW0Rtah2dA25rgCDBNEIE
        DxEpeoiAaj1+qhzDwYox7Cd+LNXCMVOJ3SmNaG0UIycnZzI0NDTe1NR0BZm89tzKmpqa7DMzM2U3a0So
        vlmDCrEEF+qHcaBSh5TmaRwns0NVZFD+AD5k8H2JFrYpg7ja0AuVYhB1dXU4fPhwJYmvemaXtba2uohE
        ohniycTEBLSaUQwr5NAo7qO89T7ccpQ43ziFwCod/Mq0+OHGKLyvq7CrUIWPY6Xok97BvXv3UF5eATc3
        t3gy+MDQMh6P2rKYz+cPzc7OYnx8HFqtFqOjoxgYGIBUKsVA959IrZFix7URhAn1lF6DfcVq7C4cgVfB
        CDYk9+NCRTuKcy5ByC9BSEiI1tjY+L9NkJWV9U1XVxempqag0+mg0WgwMjKC4eFhdHZ2oq2tDbI7rfBI
        78KxmzoyGMUeSu9Fhh75SjhlyrEl+S6a077FbMU2ZGQXYu3atUlUwRquitTU1DSWWq/Xc+JqtZoTHxoa
        Qm9vLyQSCW79LoGgTgK7iwMI4muxi5JvJ3H3HAVcqX1rTrVDUp2N6fJ9qBE3YdOmTVUk7ky8ybt8+fIt
        1nfWFpVKxYnL5XKuRQxafDQ0NKC1qR6eqbfhU6LGTkq//ZoSX+cqsfHKID6JbEajWAhBbQNE4jp4enp2
        kLgP8S4vOztbOTY2xrVFqVRy4oODg+jv70dfXx+am5shFAohEtagnF+LD2N68cUlOdYl9GP5SRk+J/Fq
        gRD8qkqQFsRiMfz9/VUkfoIbKSkpKTqWnrVGoVBwqZk4a093dzdaWlpQXV3NIeBX4eoNAUIz6nA2rw7l
        FZXISruI48eC4ejoCHt7ewQFBcHZ2VlC4hHE+7zg4OCwuLg4FBQUoKenh6uAJZfJZNzWa29vR2lpKcrK
        ylBFKVnS9CuXEHbiGNxct8DGxgYrV66EtbU1HBwcWHqYmJhkkPh+YgUvICDAPjc3F5WVlYiNjQVVxIky
        E7ZN2XVxcTFnkJycDA8PD9ja2oKmKqysrNiCwtvbm0vu6+vbv379+mtGRkY/k/hGYinP3Nx8qY+PzxF6
        D9xnQozw8HBER0ejvr6eq6KoqIiNA/Yn4oRZalpIHD16FH5+fjPu7u4iCwsLNmVTiXDCjVtgw0hnc918
        yZIlW5ycnFLJSJ2fnw96AYHaB5oxCAwM5EonITYOEBUVxYQHyKiAnkun51niA8Rm4iPi7X//yXTBDjYJ
        3yKsly1b5rV169YMMtLTbGLVzDESEhLY9WMvLy+xpaVlBrXhimEhd9L5U8KSMCFeNWg+c2Kjlk1CM2Kd
        mZnZd2RUEBERoad16rGzsys0pGWz5iDxlSEt+z17hc47qp92Yz98nbWN2EDsMSRl+5ql/cyQ9g1D5S8K
        /NLvmRFL9g7BpiN7Dy847UtdDKUzs//dgqdF/wYc8NWZKAn0owAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wplata2toolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiRJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnQ/wsckYoOOljqgwpYg6QAQEEWiFjsd4iAoqoLyhPKuI
        IDAVhhgeCuJ4FKit0JaK4n/nfiOLCprsJr/cr1/T///cc+49twLutVFQULB4cHDQZuLEiYsmTZq0cPLk
        yfN1Op1meHi4V6PRyJVKpVyhUPQODQ3JtVqtHECPWq3uvnnzZntra+swyeF1zVc+l5aW7mtubkZ8fDyy
        s7NRXV2N9vZ2qFQqDGm1GBkZIU2ADDAwMICqqip4e3u/sLa23kNC7xET32qQn5+/LycnB15eXjh48CCc
        nZ1ha2sLGxsb7Nq1i38nFovR1NQEoVDIxOHn5wcjI6OTJLySmPpWg9zcXNeKigo4OTnBxcUFDg4OsLe3
        B0WIzZs3w8LCAm5ubigvL8ehQ4dw/Phxnjlz5khI+Fti2hsNKJoJFP3pluYmiEUiHD58mI/a0tIS5ubm
        MDMzw9KlS3lhlj4WfWBgIAICAjBz5sxIEv6K0B/XoKGhYVp1dWXBw45HqGx9jOcaJXQDj9Hf04mHbffR
        UF+HzIwriIyMRGZmJhISEuDr64ugoCD4+/tj6tSpzICl6J3xDAR1dXXZz3QaCIs1+DKyA0cSb8GtUIOo
        nEbUdaiQXSeH+okCjx51oKWlBenp6XzkISEhfJH19PQiSNiE0BtjQNFvVfT387vDNbUTFt4l8C2UwzDw
        AUz252KvVAtDn3sovHqbdo8GsrIyHPM5irCTAZCITzGDYYFAICbhZcSkMQY1NTXFTFw19II3YeOJ9jky
        Ktvw7MUIVpxqhYlbDvBCh2aqT3BQIGrrW2B05E/8cFKG7Z7Ruvk7YnK+iWgpMgtvksz73t+ITKYQAi46
        OlqPVqAtfjCCn9IfY0/iXeS3PEfVA/V/Zi8/hIWF4VLKOewNLgT3Yx5mHWqFaegj2Kco4VemQ1Q1sFxY
        fJvEP+ELTrmc96D5HiKrBrFK0o7FXg3YX6TGXGEtfr+hhMMVJQop/2y0tbUhODgYsTFRCIvOAfdpCLhV
        Z8BtysQEl0oYCO9hpagTSxwKtCTuSszlkpKSPmy824Du3l4clciQWFCP1WSkv/483IuHsCahC1Z+hbxB
        Xl4eJBIJwsPDkXL+DESngiEK9sWq9Z4K7iN/zZR18dDblg5ugetVEj9GLOAiIiI+uFNbDVVfJ9SqXgwq
        e9FBkbY1NSL8ag/e3ZyC/JIq3iA2NhZxcXFwdHQEO+1isQgHDrjj553W1ziBfiKnbx7PTfs6iRPwO8qB
        mM2dS0lJjpE2wtg5Du7H/8D1q4VQKbqh6OuGsrcLA4970N/XA2pwiIqKwtmzZ/kWwYxCQ0Oxe/dubNy4
        QUpiPsQ6YsPo/BF/JmJSpXcjbgGeOUp8LrwJblEI3v9sLw4cOYmK8lL0ybvQ1fk37t+/j8TERCQnJ/Mz
        6z8MHx8frF27NnM05/Npnj7KZH4XRZ65dD3oBuB/TYcTFU8hrhmGs+QODDedBjd7CwxNNuK3QBEa/6rn
        xS9evIi0tDTehJ3my5cvszaSSmKOxCxe9OUhikrIPlYOHC1WQygdwP48FVxzn8C7fAgnZH3wSqqEmd81
        VNFq2OllghkZGTysDmw2NjY+R5q2hMGYQxYaGn7Gu0QNj+KncMsfwC9ZCjhd6YNdmhxbL8hxMKsbs3ak
        4YZMiqysLL7JMeGioiK+RVhZWcnoUmKdlOWepefV4Whnt/SA+754v5jUJ27p7XDIGoRdej+sL/VgS3IX
        7OKbMcPqHK6X5oHuCkilUpRRq2DtgSK/SGoxxC6CFXVsH+IrzXFLpk+fvnPDd2tiPQJEHS6JtbC8oMD6
        5F6sDqqH4ItolEqzIJPJUFJSAk9Pz04DA4Mk+l04sZ1YSPzbGsYZ7CUzYQUypq5obb5ieairx5HbOygF
        yzzK4e4Th+vXyvj0bNu2rYpSwsR9CAtiDjG2wb3BiG0tdq9+zHJquGjRsbUWqy8tX26a7OHh0WFqappK
        XTOOvttPmBIziAnjRf22d2xFLCJWsAUEu6VYGtjJ/HX0meWb3VzjpuT/GLJ/COwSZ6tiKZw3+jxuMccT
        /geozQsXvpx68QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWJY+1TYNYochOK90sFXlEtCwJO9u23munGd1NKEIpdHWX0kNRt8firmqIvF+VXeux
        GEtRdj1mb2lM6X73/PyvHSVm7G/mM//7v//f73vO7/zOOT8jetdYWdmfGnXfkbFM8UEXi17Pnzc3NT+s
        r6aGB3lUEZNHulodL3/xTo23flx7f1XnqFvPh6paMGEfMJEJLgTmFAOjEu+DgjSVNGSBF6+3ZIzez8j6
        h1u6xT/FABXgvK0Fn6YCHmmAZzrgtQfwzwWC9rfC7KvDf9PAkOksbtXOyDsMKuumy6My9eaRl3QUvLuM
        vFZoyD+xTB5+TuehaoIfi/vtBQL3A9PyAdPgwjqyc5/40sj4o1PJO7+IhifP4vcujHHbnSmVxrS88jYt
        PJRDcqs1/DGOWc4sIgubleS3vtQtsQ4zOVQzWDz0ADC/sAXknXSWnAKm2M888mxjFWA1OecRrxHhEzt7
        bUTes6ell2P5n9nMHGYE04vpIT07eZBvXIFP6iMsOgQsKwWiT/COtt4Buac83XxKj9hzgKXvzts8/3vD
        2jYmxJaE2EimD2NuiK2IqUBOlg4DKTD3yqoyIIbF404BCSz6w6FGJJwHtlwEyHlpBc9VMr3b7kASMWM6
        M53afzS8y8gtYpp7dHlr0gUWPwNsZ+EUFt7BRJc8A/WcWsBzlzL2HWm88rZj/S+0MvJMGk+eaTVbz7Qi
        lUV3c9zTq4HMK8A3mTUgm1F7ePFcxk4S2fBPf/rxdgpFXo2nlecXUzhnQ2jRMApQdzfsRDIactbBct7R
        2sDkm1it1UFdKQnv/Q3Yx+IFf3B2xVWDzB1TeX4gIx2yLPZulfamHpqrzYg70YDQgsfw3VWDQcoMvZ3y
        xhOjiHOl5DimH3mnBYek1SOFBdWXJY/zrgFFN4Di64D2DjAsYp2eTMxTWFZkkZxoyYWPvJT79LUNQOkt
        yZs03rKIaSIfXgwf4hjVXyDXaVFk03cY+eWV2oYde+TqVd46bm0VQlU3oSx4gJ2nGpB2sRnGHhurWTiB
        GSztPuLYmAWaOpytBfJ/Z6/Ys9RLQDKLf/tzI0Ym34PFouIakltv4gWfMQOYUDKRryOLnglkNXgH9VDs
        JvuQXOo9r5DMuqr4ewTj+DKsFFYSHluuQwFvNftXKaYqzoq4k62gGdl3ycopk4xMRExFVrgwIsNEKn/M
        DGI8GAUzmQlhghhXKTxizPklSX3xBTLYcyG+k0Ozlb0X4Rm6qbyVbJ238yzRbz5hLCSv/kOkssxg1Jqf
        tkxX5lX98M+5ZSVZfFhqDktUWRO2c27Hc9xjKoDlXKkUlHOFzOSi13xoEJYce3N0nN62i4//mcqHuq6C
        QzKr+PHU9HrEngRWsLhoB2PVT0CKNUVEpmLbwts3x4QjG8g1RlS+KNK2ndR2yemnmznm3cNP60jeLYsm
        qc9/fbAFC7mRzdIw3NjcttSCxm3WkoO36E0itpK3ihI7UmiyyUdznd89GVE37Tqo/0+zyU+tJUdPcZCx
        ZOsy3zRMWx9SBExnA+Ki8WdGqhpgGXa8kcZlHKCxWSpS5B6Uzyx/JgvmvO8dtJrXfsk4dBRGUW2iKEQG
        fP5y0pD5QeIyCcjRw5/7vk+mdNF48tNtF+CyrRUufAHZLMvQk0tENq8RrV1kUrv2LEVTbElcDiIDXjU5
        K3LymUIB6VXOa+7AK0sSH8E32hCmT3wjzH0PN5FjQBavSWbEBSO8N3nzgDr+R8TYmgtxNPWbuIHco4+b
        Tsqrk03Jf2I0Ovka9ZnBBWW9i+eIC0nkvRPztu77VpvCiLjQRUFNYER1xjDrmUhGXErDmW7/R/x1q8Iz
        EdueTF+DQeGxCOlrBdWxo/8CiLWym0q/NTsAAAAASUVORK5CYII=
</value>
  </data>
  <data name="PoznanKatowicetoolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>310, 54</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="sumaNettoZEmisji.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="BRUTTO.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="SposobZaplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 54</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_FAKTUR_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>329, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>120</value>
  </metadata>
</root>